 /*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  BaseV::~BaseV(){
    pos->clear();
    limitp->clear();
    groups->clear();
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
